{% extends 'base.html' %}
{% block title %} Home {% endblock %}
{% block content %}
    <main>
        <div class="position-relative overflow-hidden p-3 p-md-5 m-md-3 text-center">
            <div class="col-md-5 p-lg-5 mx-auto my-5">
                <h1 class="display-4 fw-normal">Cabinet de Psihologie</h1>
                <p class="lead fw-normal">Suntem aici sa iti fim alaturi. Programeaza-te la o intalnire cu noi si vei afla mai multe detalii.</p>
                <a class="btn btn-outline-secondary" href="{% url 'programeaza_te' %}">Programeaza-te acum!</a>
            </div>
            <div class="product-device shadow-sm d-none d-md-block"></div>
            <div class="product-device product-device-2 shadow-sm d-none d-md-block"></div>
        </div>
    </main>
    <main style="background-image: url('https://terapiafunctioneaza.ro/images/cabinet-psiholog-bucuresti1.jpg')">
        <div class="position-relative overflow-hidden p-3 p-md-5 m-md-3 text-center">
            <div class="col-md-5 p-lg-5 mx-auto my-5"><br><br><br><br>
            </div>
            <div class="product-device shadow-sm d-none d-md-block"></div>
            <div class="product-device product-device-2 shadow-sm d-none d-md-block"></div>
        </div>
    </main>
{% endblock %}